Upgrading GLIBC on RHL6.2 i686 for Evolution

From: Scot Harkins (scoth_at_bigfoot.com)
Date: 01/13/04

  • Next message: Noi: "Re: Mozilla Mail doesn't wrap CC: field properly"
    Date: Mon, 12 Jan 2004 15:53:13 -0800
    
    

    Greetings,

    I am looking to upgrade several customer systems from Evolution 0.99 (or
    older) to Evolution 1.0.8. The target systems are Red Hat Linux 6.2 (i686)
    with glibc 2.1.3-22 (StackGuard version built in-house) on kernel 2.2.19.

    The build of Evolution 1.0.8 I obtained from Ximian is purportedly for
    RHL6.2, but it's requiring libgal19, the Gnome App Libs v19, the only builds
    of which (that I can find so far) require glibc 2.2. I'd love to find them
    in source and just build them, but that doesn't seem to be available.

    What is my best option? I cannot seem to find an i686 build of glibc
    that'll fit comfortably into this system.

    Thanks in advance for any aid!

    Regards,
    Scot Harkins

    -- 
    Scot Harkins (KA5KDU)
    Greenbank, WA
    360-678-5880
    scoth@bigfoot.com
    http://www.bigfoot.com/~scoth
    

  • Next message: Noi: "Re: Mozilla Mail doesn't wrap CC: field properly"